@charset "utf-8";
/* CSS Document */
/* btn reset*/
.btnForm {
padding: 20px 0;
min-height: initial;
}
dl.timeBox {
	margin-bottom: 20px;
}
dl.timeBox dt {
	display: block;
	background: url(/common/images/bg_grain.gif);
	padding: 12px 0;
	text-align: center;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
dl.timeBox dd {
	display: block;
	background: url(../../common/images/bg_grain03.gif);
	padding: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.timeBoxInner {
	display: block;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 3.6rem;
	font-weight: bold;
	background: #fff;
	background-image: url(../images/imgDotsLT.png), url(../images/imgDotsRT.png), url(../images/imgDotsLB.png), url(../images/imgDotsRB.png);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: top left, top right, bottom left, bottom right, top right, top right, bottom left, top left;
	background-size: 14px, 14px, 14px, 14px;
}
.h3_contTit {
	padding-bottom: 10px;
	border-bottom: 1px solid #482e0c;
	margin-bottom: 20px;
}
/* カレンダー */
.tblCalender {
	width: 100%;
	margin: 0 auto 20px;
	padding: 0;
	background-color: #fff;
	border-top: 1px #d7d1c9 solid;
	border-left: 1px #d7d1c9 solid;
	border-right: 1px #d7d1c9 solid;
	border-spacing: 0;
	font-family: "Arial";
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	table-layout:fixed;
	word-break:break-all;
}
.tblCalender thead {
	background-color: #8f734e;
	color: #fff;
}
.tblCalender thead th {
	padding: 20px 0;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.tblCalender thead th span {
	display:block;
}

.tblCalender th {
	margin-bottom: 9px;
	padding: 9px 15px;
	border-left: 1px #d7d1c9 solid;
	font-weight: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.tblCalender th:first-child {
	border-left-width: 0;
}
.tblCalender tbody {
	vertical-align: top;
}
.tblCalender tbody td {
	border-left: 1px #ddd solid;
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
	height: 100px;
	font-size: 2.4rem;
	font-family: "Arial";
	/*font-weight:bold;*/
	border-bottom: 1px solid #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.tblCalender tbody td span {
	display: block;
	font-size: 13px!important;
	font-family: "Arial";
}
.tblCalender tbody td:first-child {
	border-left-width: 0;
}
.tblCalender th,  .tblCalender td {
	display: table-cell;
}
.tblCalender td:before {
	display: none;
}
/*.tblCalender tr:nth-child(even) {
    background-color: #e3e3e3; }*/


.tblCalender td:before {
	display: none;
}
.color01 {
	background: #f2f2f2;
}
.color02 {
	background: #ffffff;
}
.color03 {
	background: #e6fbe7;
}
.color04 {
	background: #fcebf1;
}
.color05 {
	background: #def2ff;
}
.color06 {
	background: #fffddf;
}
.color07 {
	background: #f7f0f0;
}
.color08 {
	background: #ebebff;
}
.color09 {
	background: #ebfcfb;
}
.color10 {
	background: #ffeede;
}
.colorClose {
	background: #f2f2f2;
}
.colorFree01 {
	background: #e6f0f0;
}
.colorFree02 {
	background: #ffb899;
}
.colorFree03 {
	background: #99c9ff;
}
.colorFree04 {
	background: #fff893;
}
.colorFree05 {
	background: #ffabd8;
}
.color01, .color01 span {
	color: #cb2034;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.color02, .color02 span {
	color: #333;
}
.color03, .color03 span {
	color: #2d7630;
}
.color04, .color04 span {
	color: #c8567b;
}
.color05, .color05 span {
	color: #2c82b9;
}
.color06, .color06 span {
	color: #76701e;
}
.color07, .color07 span {
	color: #624e4e;
}
.color08, .color08 span {
	color: #3f3f94;
}
.color09, .color09 span {
	color: #1f6f6a;
}
.color10, .color10 span {
	color: #8e531c;
}
.colorClose, .colorClose span {
	color: #cb2034;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

.colorFree01{
	color: #324d4d;
}
.colorFree02,.colorFree03,.colorFree04,.colorFree05{
	color: #333;
}


/* カレンダーend */

ul.magList{
	overflow:hidden;
	margin-bottom:10px;
	}

ul.magList li{
	float:left;
	width:50%;
	background:#d9f6e6;
	padding:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	}

ul.magList li:nth-child(2){
	background:#fae7e2;
	padding:20px;
	}

ul.magList li p.title{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	}

ul.magList li p.note{
	color:#d2674a;
	line-height:1.3;
	}

.btnRed{
	background: #d2674a url(/common/images/icon_ArrowRW.png) no-repeat;
	background-size: 14px;
	background-position: right 15px center;
	box-shadow: 0 2px 0 1px #63382d;
	}

.btnRed:hover{
	color:#fff;
	background: #94402e url(/common/images/icon_ArrowRW.png) no-repeat;
	background-size: 14px;
	background-position: right 15px center;
	box-shadow: 0 2px 0 1px #63382d;
	}


@media screen and (max-width: 767px ) {
/* カレンダー */
.tblCalender th {
	padding: 0;
}
.tblCalender thead th {
	padding: 5px;
	font-weight: bold;
	width: 14.2%;
}
.tblCalender thead th span{
	display:block;
	font-size:10px;
}

.tblCalender tbody td {
	padding: 4px;
	height: 60px;
	font-size: 1.6rem;
	font-weight: bold;
}
.tblCalender tbody td span {
	font-size: 9px!important;
	line-height: 1;
}


ul.magList{
	overflow:hidden;
	margin-bottom:10px;
	}

ul.magList li{
	float:none;
	width:100%;
	background:#d9f6e6;
	padding:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	}

ul.magList li:nth-child(2){
	background:#fae7e2;
	padding:20px;
	}

ul.magList li p.title{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	}

ul.magList li p.note{
	color:#d2674a;
	line-height:1.3;
	}





}
